{
  "splash-setting": {
    "displayWatermark": false,
    "url": "C:\\Users\\timow\\Desktop\\HiWi\\Repository\\digsgov-soziale-notlage\\assets\\logo\\Logo.png",
    "clearColor": {
      "x": 1,
      "y": 1,
      "z": 1,
      "w": 1
    }
  }
}
